body {
    cursor: url('cursor/wii-pointer-ccw.cur'),auto;
    background-color: var(--base-color);
}

.Home {
    color: var(--text-color);
}

.Gecko {
    color: red;
}

.GeckoCodes {
    margin-left: 50px;
    margin-top: -18px;
}

.GCT {
    color: blue;
}

.GCTCreator {
    margin-left: 150px;
    margin-top: -18px;
}

.Unused {
    color: purple;
}

.UnusedContent {
    margin-left: 250px;
    margin-top: -18px;
}

.Guides {
    color: green;
}

.GuidesNShit {
    margin-left: 370px;
    margin-top: -18px;
}

:root {
    --base-color: white;
    --text-color: black;
    --theme-button: black;
    --IdkWhatToNameThis: gray;
}

.darkmode {
    --base-color: rgb(17, 17, 17);
    --header-color: red;
    --text-color: rgb(255, 255, 255);
    --theme-button: white;
    --IdkWhatToNameThis: gray;
}

#theme-switch {
    width: 50px;
    height: 50px;
    margin-top: -25px;
    margin-left: 1220px;
    background-color: var(--theme-button);
    padding: 0;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    overflow: hidden;
}

#theme-switch svg {
    fill: var(--IdkWhatToNameThis);
    width: 24px;
    height: 24px;
}

#theme-switch svg:last-child {
    display: none;
}

.darkmode #theme-switch svg:first-child {
    display: none;
}

.darkmode #theme-switch svg:last-child {
    display: block;
}


.DiscOGWSIMG {
    width: 370px;
    height: 370px;
    margin-top: 100px;
    margin-left: 17px;
    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}
@-moz-keyframes spin { 
    100% { -moz-transform: rotate(360deg); } 
}
@-webkit-keyframes spin { 
    100% { -webkit-transform: rotate(360deg); } 
}
@keyframes spin { 
    100% { 
        -webkit-transform: rotate(360deg); 
        transform:rotate(360deg); 
    } 
}

.DiscOGWPIMG {
    width: 370px;
    height: 370px;
    margin-top: 100px;
    margin-left: 50px;
}

.DiscWSR {
    width: 370px;
    height: 370px;
    margin-left: 50px;
}

.Text {
    color: rgb(185, 0, 0);
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    margin-top: 190px;
}

.Line {
    width: 1000px;
    height: 10px;
    background-color: rgb(185, 0, 0);
    margin-left: 120px;
}

.UnusedTopic {
    color: rgb(185, 0, 0);
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    margin-top: 100px;
}

.AboutIt {
    color: var(--text-color);
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    max-width: 1000px;
    margin-left: 132px;
}

.IMGProof {
    width: 320px;
    height: 264px;
}